### Hierarchy

- ScrollPosition

## Index

### Properties

- key
- offsetY
- y

## Properties

### key

key: any

The key of the item. If DataProvider is used for data and the key does not exist in the DataProvider or if the item has not been fetched yet, then the value is ignored.

### offsetY

offsetY: number

The vertical offset in pixels relative to the item identified by key.

### y

y: number

The vertical position in pixels.

Generated using TypeDoc